Subject: Re: Han Character Code Ordering

From: Keld J|rn Simonsen <[email-masked]>
Date: Sun, 18 Nov 90 14:13:07 +0100

> So what's the conclusion? As far as Unicode and collation are
> concerned, UniHan is probably the way to go. ISO 10646 is somewhat at
> a disadvantage in this respect. But 10646 has many other advantages
> that far outweigh its disadvantages.

I would like to have this spelled out:
For Unicode UniHan is OK, that is ordering by most common pronounciation
for the single Han character is OK?
Can this ordering also be used for 10646 and X0208 and X0212?

Is this ordering (on pronounciation) also OK for China and Korea?
Or are Chinese and/or Koreanese more used to radicals/stroke count
ordering?

Keld Simonsen